
@font-face {
    font-family: 'kobernblack';
    src: url('fonts/kobern-black-webfont.eot');
    src: url('fonts/kobern-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kobern-black-webfont.woff2') format('woff2'),
         url('fonts/kobern-black-webfont.woff') format('woff'),
         url('fonts/kobern-black-webfont.ttf') format('truetype'),
         url('fonts/kobern-black-webfont.svg#kobernblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'kobernlight';
    src: url('fonts/kobern-light-webfont.eot');
    src: url('fonts/kobern-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kobern-light-webfont.woff2') format('woff2'),
         url('fonts/kobern-light-webfont.woff') format('woff'),
         url('fonts/kobern-light-webfont.ttf') format('truetype'),
         url('fonts/kobern-light-webfont.svg#kobernlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kobernmedium';
    src: url('fonts/kobern-medium.eot'); /* IE9 Compat Modes */
    src: url('fonts/kobern-medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/kobern-medium.woff') format('woff'), /* Modern Browsers */
         url('fonts/kobern-medium.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/kobern-medium.svg#Kobern-Medium') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
}


@font-face {
    font-family: 'kobernregular';
    src: url('fonts/kobern-regular-webfont.eot');
    src: url('fonts/kobern-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kobern-regular-webfont.woff2') format('woff2'),
         url('fonts/kobern-regular-webfont.woff') format('woff'),
         url('fonts/kobern-regular-webfont.ttf') format('truetype'),
         url('fonts/kobern-regular-webfont.svg#kobernregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'itc_lubalin_graphregular';
    src: url('fonts/lubalingraph-book-webfont.eot');
    src: url('fonts/lubalingraph-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lubalingraph-book-webfont.woff2') format('woff2'),
         url('fonts/lubalingraph-book-webfont.woff') format('woff'),
         url('fonts/lubalingraph-book-webfont.ttf') format('truetype'),
         url('fonts/lubalingraph-book-webfont.svg#itc_lubalin_graphregular') format('svg');
    font-weight: normal;
    font-style: normal;
}